 /*Design by DREW*/
body{
 margin:0;
 padding:0;
 outline:none;
 font-family:"Verdana","ＭＳ Ｐゴシック", "MS P Gothic";
 font-size:12px;
 line-height:1.5;
 color:#4e454a;
 text-align:center;
 background:url(img/bg01.png) 0 0 repeat fixed ;
}

img{
 border:0;
}


/* リンクの設定 */
a	{color:#4e454a; text-decoration:none; background:#dae5ce;}
a:visited{color:#4e454a; text-decoration:none; background:#dae5ce;}
a:hover	{color:#00a497; text-decoration:underline;background:#fff;}

.footer	{text-align:right; padding:20px 25px 0 0;}
.footer a	{color:#00a497; text-decoration:underline;background:#fff;}
.footer a:visited{color:#00a497;text-decoration:underline;background:#fff;}
.footer a:hover	{color:#de5a6b; text-decoration:none;background:#fff;}


.menu a	{ color:#4e454a; text-decoration:none;background:#ececec;}
.menu a:visited{ color:#4e454a; text-decoration:none;background:#ececec;}
.menu a:hover	{color:#4e454a; text-decoration:none; background-color:#c7e1dc;}


br{
 letter-spacing:0;
}

p{
 margin:0 20px 0 10px;
 padding:0;
}

p.txt{
 margin:5px 0 0 0;
 padding:0;
}

#contents{
 width:750px;
 margin:0 auto;
 padding:25px;
 text-align:left;
 background:#fff;
 position:relative;
 zoom:1;
}

.header{
 display:inline;
 width:100%;
 margin:0 0 10px;
 padding:10px 0 0 0;
 background:url(img/mainimg.jpg) no-repeat right top;
}



ul{
 list-style:none;
 list-style-position:outside;
}

ul.menu{
 overflow:hidden;
 zoom:1;
 margin:0;
 padding:5px 0 0 20px;
}

ul.menu li{
 display:inline;
 float:left;
 margin:0 15px 5px 0;
 padding:0;
}

ul.menu li .now{
 background:#f4e4d7;
}

ul.menu li .sub{
 display:block;
 margin:2px 0 0;
 font-size:7pt;
 color:#b5b5ae;
}

dl{
 margin:0 20px 0 10px;
 padding:0;
}

dt{
display:inline;
border-bottom:2px solid #52bd94;
}

dd{
margin:0;
padding:5px 0 5px 10px;
color:#444;
 line-height:1.5;
}

dt#past{
display:inline;
border-bottom:2px solid #9ca539;
}



#abc{
paading:0;
margin:0;
height:200px;
}

textarea	{font:100%/140% Verdana,"ＭＳ Ｐゴシック","Osaka",sans-serif; border:1px solid #52bd94; paading:0;margin:0;}
input	{font:100%/120% Verdana,"ＭＳ Ｐゴシック","Osaka",sans-serif; border:1px solid #52bd94;}


h1,
h2,
h3{
 line-height:100%;
}

h1{
    margin:0;
    padding:0 0 10px 0;
    font-size:23px;
    font-family:Georgia;
    font-weight:lighter;
}
h1:first-letter{color:#52bd94;font-size:28px;}

h2{
 margin:15px 0 8px 0;
 padding:0 0 0 15px;
 font-size:12px;
 background:url(img/icon.gif) 0 center no-repeat;
}

h3{
 margin:0;
 padding:0 5px 0 0;
 font-size:12px;
 font-weight:lighter;
 border-bottom:2px solid #00bfff;
 display:inline;
}

h4{

}

.footer{
 text-align:right;
 padding:30px 0 0 0;
}

#first{color:#de5a6b;}
#second{color:#e95388;}
#third{ background-color:#b1e5ff;}
#up{color:#ff8c00;}



